브라우저 새창을 켜면 Assertion Falled

xurlrunner 1.9(파폭 3.0의 경우) 1.9.1(파폭 3.5의 경우)이 설치되어있어야 한다고 합니다. 저 에러가 나오는 이유는 해당 패키지가 설치되어있지 않은 경우라는군요.

http://groups.google.com/group/Firefox- ... 221c?pli=1

헐 감사요
설치하고 재부팅하니까 해결됬네요